<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Milan Holidays</title>
    <link href="milan.css" rel="stylesheet">
</head>
<body>
	<header class="header-logo"><a target="_blank" href="milan.html">
		<div class="header-logo-image"></div>
		<div class="header-logo-text">
		<h2 class="header-logo-text-top">Milan</h2><br>
		<h3 class="header-logo-text-bottom">Holidays</h3>
		</div>
		</a>
		<div class="header-contacts">tours@milanoholidays.com<br>+39 338 709 0880
		</div>
	</header>
    <section class="main-content">
		<div class="gallery">
			<a target="_blank" href="images/shopping.png">
				<img class="image-border" src="images/shopping.png" alt="Shopping Tours" width="307" height="200">
				<div class="description">Shopping Tours</div>
			</a>
			<div class="none">
				<div class="price">
					<div class="from">from</div>
					<div class="euro">€50</div><span class="view">View Details</span>
				</div>
			</div>
		</div>

		<div class="gallery">
			<a target="_blank" href="images/sightseeing.png">
				<img class="image-border" src="images/sightseeing.png" alt="Sightseeing Tours" width="307" height="200">
				<div class="description">Sightseeing Tours</div>
			</a>
			<div class="none">
				<div class="price">
					<div class="from">from</div>
					<div class="euro">€50</div><span class="view">View Details</span>
				</div>
			</div>
		</div>

		<div class="gallery">
			<a target="_blank" href="images/food.png">
				<img class="image-border" src="images/food.png" alt="Food Tours" width="307" height="200">
				<div class="description">Food Tours</div>
			</a>
			<div class="none">
				<div class="price">
					<div class="from">from</div>
					<div class="euro">€50</div><span class="view">View Details</span>
				</div>
			</div>
		</div>

		<div class="gallery">
			<a target="_blank" href="images/bars.png">
				<img class="image-border" src="images/bars.png" alt="Bars & Nightlife" width="307" height="200">
				<div class="description">Bars & Nightlife</div>
			</a>
			<div class="none">
				<div class="price">
					<div class="from">from</div>
					<div class="euro">€50</div><span class="view">View Details</span>
				</div>
			</div>
		</div>

		<div class="gallery">
			<a target="_blank" href="images/art.png">
				<img class="image-border" src="images/art.png" alt="Art & Architecture" width="307" height="200">
				<div class="description">Art & Architecture</div>
			</a>
			<div class="none">
				<div class="price">
					<div class="from">from</div>
					<div class="euro">€50</div><span class="view">View Details</span>
				</div>
			</div>
		</div>

		<div class="gallery">
			<a target="_blank" href="images/walking.png">
				<img class="image-border" src="images/walking.png" alt="Walking Tours" width="307" height="200">
				<div class="description">Walking Tours</div>
			</a>
			<div class="none">
				<div class="price">
					<div class="from">from</div>
					<div class="euro">€50</div><span class="view">View Details</span>
				</div>
			</div>
		</div>

    </section>
    <footer class="copyright">
			<div>&copy;2018 Copyright Milan Holidays, Inc. All rights reserved.</div>
    </footer>
</body>
</html>
